﻿
.btnSubmit, .calicosubmitbutton, a.calicoaLink, a.calicohyperlink, a.calicostorelocatoralink ,.calicosubmitbutton
,a.calicohyperlink,a.btnRendering, a.calicostorelocatoralink, a.emailproducttofriendalink, a.printImage, a.zoom,
.AddToCartButton,.AddToCartButton2,#seeAccount .btn-default-style21,#signincreate .SEESignIn_btnLogin_white,
#CreateAccountModal .see-btn-createAccount, #signincreate .see-btn-createAccount,.SEE-SCButtonQuate,
#SEEcheckout .SEE-SCButton, #SEEcheckout .SEESignIn_btnLogin,.button, .button_long,#SEEcheckout .see-btnplaceorder{
    padding-top: 6px;
    display: inline-block;
    border: 1px solid transparent;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px!important;
    background-color: #6e6e6e;   
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -webkit-appearance: none;
    height: 34px;
    min-width: 100px;
    text-transform: uppercase;
    text-decoration: none;
    color:#fff!important;
    margin-bottom: 0;
}

.calicoalinkdiv {
    background-color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}

a.zoom {
    width: 175px;
}

a.printImage {
    width: 50px;
}

a.emailproducttofriendalink {
    width: 230px;
}

.see-inhomeappointment .calicosubmitbutton,.see-inhomeappointment .btnSubmit {
    font-size: 13px;
    height: 34px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.see-storelocator a.calicostorelocatoralink {
    width: 100%;
    font-size: 12px;
      text-decoration: none;
      padding-top:8px;
}